package org.mercury_im.messenger.android.ui.chat;

import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class ChatInputViewModel extends ViewModel {

    public MutableLiveData<String> getDraft() {
        return null;
    }
}
